Subject: bug#12404: 24.2; fails to load X11 resources

From: Glenn Morris <[email-masked]>
Date: Tue, 11 Sep 2012 12:30:06 -0400

Yuri D'Elia wrote:

> Also, I tried the emacs24-lucid package which has --without-gconf, but
> not --without-gsettings and thus I have the same behavior.

I'm only guessing that this is a factor (the manual implies it only is
if font-use-system-font is non-nil).
It should be straightforward to compile your own Emacs on Debian, then
you check for yourself. Start with `apt-get build-dep emacs24'.

Also, I certainly have Gnome things installed, and as I said X11
resources seem to work for me with Debian's GTK Emacs 24. So do try a
more complete font specification.